Support » Plugin: E-MAILiT Share Buttons » PHP error warning after install (wp 3.8.1)

  • Resolved moonbeetle

    (@moonbeetle)


    Needed a plugin that just lets me add a Facebook and Twitter button to share this website. Found Share Buttons by E-MAILiT.
    Installed this plugin on a brand spanking new WP 3.8.1 install and immediately got the following error:

    Notice: Use of undefined constant plugin_type – assumed ‘plugin_type’ in /wp-content/plugins/e-mailit/emailit_widget.php on line 183, 184, 186

    An undefined constant shouldn’t be too hard to fix 🙂

    https://wordpress.org/plugins/e-mailit/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author E-MAILiT

    (@e-mailit)

    hello,

    we are looking at it…

    Plugin Author E-MAILiT

    (@e-mailit)

    hello,

    it is not an error but a warning about some missing quotes.
    The issue is resolved.
    Just update to our new version 6.0.2.2 and let us know if everything is ok.

    Thank you for helping us making E-MAILiT better.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP error warning after install (wp 3.8.1)’ is closed to new replies.